Bump debhelper compat version
[debian-pyxattr.git] / pyxattr.egg-info / top_level.txt
1 xattr